petsc-3.13.6 2020-09-29
Report Typos and Errors

# PetscFEOpenCLSetRealType

Set the scalar type for running on the accelerator

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFEOpenCLSetRealType(PetscFE fem, PetscDataType realType)

### Input Parameters

| fem | - The PetscFE
| realType | - The scalar type

### See Also

PetscFEOpenCLGetRealType()

### Level

developer

### Location

src/dm/dt/fe/impls/opencl/feopencl.c
Index of all FE routines
Table of Contents for all manual pages
Index of all manual pages